body {
	color: #f0f0f0;
	font-family: Arial, Helvetica, sans-serif;
}
td { 
	color: #f0f0f0;
}
h1	{
	color: #f08080; font-size: 32px; font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
h2	{
	color: #f08080; font-size: 24px; font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
h3	{
	color: #f08080; font-size: 20px; font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
